{% extends "base.html" %}
{% block title %} Editer un Créancier (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Modifier un créancier
			</p>
			<form action="" method="POST" novalidate>
				<!-- Protection contre les attaques Cross-Site Request Forgery (CSRF) -->
				{{ form_update.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form_update.fk_creancier_update_wtf.label }}<br>
						{{ form_update.fk_creancier_update_wtf(size=32) }}<br>
						{% for error in form_update.fk_creancier_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form_update.numero_facture_update_wtf.label }}<br>
						{{ form_update.numero_facture_update_wtf(size=32) }}<br>
						{% for error in form_update.numero_facture_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form_update.reference_bvr_update_wtf.label }}<br>
						{{ form_update.reference_bvr_update_wtf(size=32) }}<br>
						{% for error in form_update.reference_bvr_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form_update.montant_facture_update_wtf.label }}<br>
						{{ form_update.montant_facture_update_wtf(size=32) }}<br>
						{% for error in form_update.montant_facture_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form_update.motif_facturation_update_wtf.label }}<br>
						{{ form_update.motif_facturation_update_wtf(size=32) }}<br>
						{% for error in form_update.motif_facturation_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form_update.echeance_facture_update_wtf.label }}<br>
						{{ form_update.echeance_facture_update_wtf(size=32) }}<br>
						{% for error in form_update.echeance_facture_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
				</div>
				{{ form_update.submit(class="btn btn-primary") }}
				<div>
					<br>
				<p>
					<a class="btn btn-primary" href="{{ url_for('facture_afficher', order_by='ASC', id_creancier_sel=0) }}" role="button">Annuler</a>
				</p>
				</div>
			</form>
		</div>
	</div>
</div>
{% endblock %}

